.warper{ margin:0px auto; background-color:#FFFFFF;}
.headblock{ width:1004px; height:100px; margin-bottom:4px;margin:0px auto;}
.rolltext{ width:996px; height:20px; padding:4px; }
.pic_lnk{ width:996px; height:49px; padding:5px;}
.second_navi{ width:1004px; height:30px; background:url(/images/bg_second_navi002.jpg) repeat-x;}

.hm_part1{ width:984px; padding:4px 10px;}
.hm_part2{ width:984px; padding:2px 0px;}
.part1_le{ width:716px; float:left; margin-right:12px;}
.part1_ri{ width:255px; float:right;}

.hm_part1b{ width:716px; padding:4px 10px;}


.part1_le_A{ width:714px; height:400px; margin-top:8px;}
.part1_le_A_l{ float:left; width:258px;}
.part1_le_A_r{ float:right; width:444px;}
.part1_le_A_b{ width:714px; height:580px; margin-top:1px;}

.part1_le_B{width:714px;margin:8px 0px;}
.part1_le_C{width:714px;margin:8px 0px;}
.part1_le_D{width:714px;margin:0px 0px 8px 0px;}

.adblock{ width:714px; height:82px; border:1px solid #c0d190; margin-bottom:8px;}
.focu_block{ width:254px;border:1px solid #8c9487; margin-bottom:4px; padding:1px;}

.friend_link{ width:996px;padding:4px; height:90px !important; min-height:60px; height:auto;}



.friend_link ul{ margin-left:13px;}
.friend_link ul li{ margin:2px 5px 3px 7px; width:120px; height:15px; overflow:hidden; float:left; padding:1px; border:0px #CCCCCC solid;}



.footer{width:964px;padding:20px;}
